Announcement

Collapse
No announcement yet.

About Zend Server Version

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • About Zend Server Version

    In the SC Linux installation instruction I read that scriptcase require Zend Server CE 5.2, but in the download page of Zend (Linux) is available only the version

    Zend Server CE (PHP 5.2) 5.1.0 (64 bit or 32 )
    Zend Server CE (PHP 5.3) 5.1.0 (64 bit or 32)


    Why this diffrence ?

    I need to install Zend Server CE stand-alone.

    Can You clarify this question ?

    Best Regards
    Gaetano
    Thank You and Best Regards
    Gaetano

  • #2
    Re: About Zend Server Version

    Hello nicosia,

    Our Scriptcase Installer in Linux, came with Zend Server CE PHP 5.2, the 32 bits or 64 bits will depend of your OS structure.
    If you want only install the Zend Server CE and later install the file tar.gz or .zip Scriptcase, you must install the Zend Server CE with PHP 5.2.
    In development environment( where you create the apps) only works with PHP 5.2.x
    the PHP 5.3 only work in environments where you deploy/publish.

    regards.

    Comment


    • #3
      Re: About Zend Server Version

      Thank You
      Gaetano
      Thank You and Best Regards
      Gaetano

      Comment

      Working...
      X